/**
 * Enable or disable the wishlist module for the user
 */
function nmgr_enable_wishlist() {
    if (typeof nmgr_enable_wishlist_params === 'undefined') {
        return false;
    }

    var input = document.querySelector('input[name="nmgr_enable_wishlist"]');
    input.addEventListener("change", submit, false);

    function submit() {
        var isChecked = input.checked;
        if (isChecked) {
            document.getElementById('nmgr-enable-wishlist-form').submit();
        } else {
            if (window.confirm(nmgr_enable_wishlist_params.disable_notice)) {
                document.getElementById('nmgr-enable-wishlist-form').submit();
            } else {
                input.checked = true;
            }
        }
    }
}
nmgr_enable_wishlist();