<?php
/**
 * Template for displaying the dropdown menu for adding a product to the wishlist
 *
 * This template can be overridden by copying it to:
 * yourtheme/nm-gift-registry-lite/add-to-wishlist/dropdown-menu.php
 *
 * The template may also be updated in future versions of the plugin.
 * In such case you would need to copy the new template to your theme to maintain compatibility
 *
 * @package NM Gift Registry Lite/Templates
 * @version 1.0.0
 */
defined( 'ABSPATH' ) || exit;

global $product;
?>

<div class="nmgr-dropdown-menu" role="dialog">
	<div class="nmgr-dropdown-options">
		<?php
		if ( $product->is_type( 'grouped' ) ) {
			nmgr_template( 'add-to-wishlist/options-grouped.php', $args );
		}
		?>
	</div>
</div>